@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&family=Rubik:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap");

p,
label,
a,
button,
li,
span,
table,
input,
th,
td {
    font-family: "Rubik", sans-serif;
    font-size: 12px !important;
    color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    font-size: 12px !important;
    color: white;
}
button {
    font-size: 11px !important;
    font-family: "Rubik", sans-serif;
}
body {
    color: #435160;
    font-family: "Open Sans", sans-serif;
    font-size: 11px !important;
    /* background-image: url("/frontend/images/cyberbg-1536x861.webp"); */
    background: black;
    background-size: cover;
    background-position: center;
    /* background-repeat: no-repeat; */
}

.card0 {
    background-color: #000000;
    border-radius: 8px;
    z-index: 0;
}

.card00 {
    z-index: 0;
}

.card1 {
    margin-left: 60px;
    z-index: 0;
}

.card2 {
    display: none;
}

.card2.show {
    display: block;
}

/* .social {
    border-radius: 50%;
    background-color: #ffcdd2;
    color: #ea0028;
    height: 47px;
    width: 47px;
    padding-top: 16px;
    cursor: pointer;
} */

/* input,
select {
    padding: 2px;
    border-radius: 0px;
    box-sizing: border-box;
    color: #9e9e9e;
    border: 1px solid #bdbdbd;
    font-size: 16px;
    letter-spacing: 1px;
} */

/* select {
    width: 100%;
    margin-bottom: 85px;
} */

input:focus,
select:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #ea0028 !important;
    outline-width: 0 !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #ea0028;
}

/* .form-group {
    position: relative;
    margin-bottom: 1.5rem;
} */

/* .form-control-placeholder {
    position: absolute;
    top: 0px;
    padding: 12px 2px 0 2px;
    transition: all 300ms;
    opacity: 0.5;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
    font-size: 95%;
    top: 10px;
    transform: translate3d(0, -100%, 0);
    opacity: 1;
    background-color: #fff;
} */

.next-button,
.submit-button {
    background-color: #ea0028;
    color: #fff;
    border-radius: 6px;
    padding: 5px 15px;
    border: none;
    display: block;
    margin: 0 0 15px auto;
}

/* .pic {
    width: 230px;
    height: 110px;
} */

#progressbar {
    position: absolute;
    left: 0;
    overflow: hidden;
    color: #ea0028;
    top: 80px;
}

#progressbar li {
    list-style-type: none;
    font-size: 8px;
    font-weight: 400;
    margin-bottom: 35px;
    /* position: relative; */
}
#progressbar li i{
    position: absolute;
    margin: -22px 0px 0px -5px;
    color: white;
}

/* #progressbar li:nth-child(3) {
    margin-bottom: 88px;
} */

#progressbar .step0:before {
    content: "";
    color: #fff;
}

#progressbar li:before {
    width: 35px;
    height: 35px;
    line-height: 30px;
    display: block;
    font-size: 20px;
    background: #fff;
    border: 2px solid #ea0028;
    border-radius: 50%;
    margin: auto;
}

#progressbar li:last-child:before {
    width: 35px;
    height: 35px;
}

#progressbar li:after {
    content: "";
    width: 3px;
    height: 66px;
    background: #bdbdbd;
    position: absolute;
    left: 50px;
    top: 15px;
    z-index: -1;
}

#progressbar li:last-child:after {
    top: 147px;
    /* height: 132px; */
}

#progressbar li:nth-child(3):after {
    top: 81px;
}

#progressbar li:nth-child(2):after {
    top: 5px;
}

#progressbar li:first-child:after {
    position: absolute;
    top: -81px;
}

#progressbar li.active:after {
    background: #ea0028;
}

#progressbar li.active:before {
    background: #ea0028;
    /* font-family: FontAwesome;
    content: "\f00c"; */
}

.tick {
    width: 100px;
    height: 100px;
}

.prev {
    display: block;
    position: absolute;
    left: 40px;
    top: 20px;
    cursor: pointer;
}

.prev:hover {
    color: #d50000 !important;
}

@media screen and (max-width: 912px) {
    .card1 {
        border: none;
        margin-left: 50px;
    }

    .card2 {
        border-bottom: 1px solid #f5f5f5;
        margin-bottom: 25px;
    }

    .social {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding-top: 8px;
        margin-top: 7px;
    }

    .get-bonus {
        margin-top: 40px !important;
        margin-left: 75px;
    }

    #progressbar {
        left: -5px;
        top: 63px;
    }
}

.logo {
    display: block;
    text-align: right;
}
.left-side-tabs {
    margin-bottom: 55px;
}
.left-side-tabs.one {
    margin-top: 8px;
}
.form-group {
    margin-bottom: 10px;
}
.chosen-container.chosen-container-single {
    width: 100% !important;
}
.text-right {
    text-align: right;
}
@media (min-width: 0px) and (max-width: 767px) {
    #progressbar {
        top: unset;
        margin-top: -10px;
    }
    .d-none-mobile {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 912px) {
    .left-side-tabs.one {
        margin-top: -13px;
    }
}

@media (min-width: 913px) and (max-width: 991px) {
    .left-side-tabs.one {
        margin-top: -25px;
    }
    #progressbar {
        top: 50px;
    }
}
.form-errors{
    color: red;
}